ISCS#FEP - Feature #741

NC3 PIS[00010
08/27/2020 06:08 PM - xiangyang li

Status: Resolved Start date: 08/27/2020

Priority: Normal Due date:

Assignee: shixun yan % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.0.2 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to ISCSUOO0N - Feature #668: 00line3# PISO0N0CD Resolved 07/30/2020

History

#1 - 08/27/2020 06:10 PM - xiangyang li
- Related to Feature #668:010 line3# PISIN0000 added

#2 - 08/28/2020 11:19 AM - xiangyang li

- Assignee set to shixun yan

#3 - 08/31/2020 03:44 PM - shixun yan

- Status changed from New to In Progress

#4 - 09/04/2020 11:24 AM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
